-- --------------------------------------------------------
-- Хост:                         82.202.229.210
-- Версия сервера:               5.7.22-0ubuntu0.16.04.1 - (Ubuntu)
-- Операционная система:         Linux
-- HeidiSQL Версия:              10.2.0.5599
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Дамп данных таблицы wantresult.sxgeo_countries: 247 rows
/*!40000 ALTER TABLE `sxgeo_countries` DISABLE KEYS */;
INSERT INTO `sxgeo_countries` (`id`, `iso`, `continent`, `name_ru`, `name_en`, `lat`, `lon`, `timezone`) VALUES
	(206, 'TC', 'NA', 'Туркс и Кейкос', 'Turks and Caicos Islands', 21.73, -71.58, 'America/Grand_Turk'),
	(196, 'SK', 'EU', 'Словакия', 'Slovakia', 48.67, 19.50, 'Europe/Bratislava'),
	(188, 'SB', 'OC', 'Соломоновы острова', 'Solomon Islands', -8.00, 159.00, 'Pacific/Guadalcanal'),
	(50, 'CR', 'NA', 'Коста-Рика', 'Costa Rica', 10.00, -84.00, 'America/Costa_Rica'),
	(59, 'DM', 'NA', 'Доминика', 'Dominica', 15.50, -61.33, 'America/Dominica'),
	(127, 'LK', 'AS', 'Шри-Ланка', 'Sri Lanka', 7.75, 80.75, 'Asia/Colombo'),
	(221, 'TZ', 'AF', 'Танзания', 'Tanzania', -6.00, 35.00, 'Africa/Dar_es_Salaam'),
	(166, 'NZ', 'OC', 'Новая Зеландия', 'New Zealand', -42.00, 174.00, 'Pacific/Auckland'),
	(243, 'ZW', 'AF', 'Зимбабве', 'Zimbabwe', -19.00, 29.75, 'Africa/Harare'),
	(40, 'CD', 'AF', 'Демократическая Республика Конго', 'Democratic Republic of the Congo', -2.50, 23.50, 'Africa/Kinshasa'),
	(29, 'BN', 'AS', 'Бруней', 'Brunei', 4.50, 114.67, 'Asia/Brunei'),
	(81, 'GH', 'AF', 'Гана', 'Ghana', 8.10, -1.20, 'Africa/Accra'),
	(233, 'VN', 'AS', 'Вьетнам', 'Vietnam', 16.17, 107.83, 'Asia/Ho_Chi_Minh'),
	(31, 'BR', 'SA', 'Бразилия', 'Brazil', -10.00, -55.00, 'America/Sao_Paulo'),
	(119, 'KR', 'AS', 'Южная Корея', 'South Korea', 36.50, 127.75, 'Asia/Seoul'),
	(36, 'BY', 'EU', 'Беларусь', 'Belarus', 53.00, 28.00, 'Europe/Minsk'),
	(63, 'EE', 'EU', 'Эстония', 'Estonia', 59.00, 26.00, 'Europe/Tallinn'),
	(92, 'GW', 'AF', 'Гвинея-Бисау', 'Guinea-Bissau', 12.00, -15.00, 'Africa/Bissau'),
	(158, 'NF', 'OC', 'Норфолк', 'Norfolk Island', -29.03, 167.95, 'Pacific/Norfolk'),
	(57, 'DJ', 'AF', 'Джибути', 'Djibouti', 11.83, 42.50, 'Africa/Djibouti'),
	(43, 'CH', 'EU', 'Швейцария', 'Switzerland', 47.00, 8.01, 'Europe/Zurich'),
	(30, 'BO', 'SA', 'Боливия', 'Bolivia', -17.00, -65.00, 'America/La_Paz'),
	(109, 'JM', 'NA', 'Ямайка', 'Jamaica', 18.17, -77.25, 'America/Jamaica'),
	(60, 'DO', 'NA', 'Доминиканская республика', 'Dominican Republic', 19.00, -70.67, 'America/Santo_Domingo'),
	(217, 'TR', 'AS', 'Турция', 'Turkey', 39.00, 35.00, 'Europe/Istanbul'),
	(111, 'JP', 'AS', 'Япония', 'Japan', 35.69, 139.75, 'Asia/Tokyo'),
	(107, 'IS', 'EU', 'Исландия', 'Iceland', 65.00, -18.00, 'Atlantic/Reykjavik'),
	(199, 'SN', 'AF', 'Сенегал', 'Senegal', 14.50, -14.25, 'Africa/Dakar'),
	(133, 'LY', 'AF', 'Ливия', 'Libya', 28.00, 17.00, 'Africa/Tripoli'),
	(123, 'LA', 'AS', 'Лаос', 'Laos', 18.00, 105.00, 'Asia/Vientiane'),
	(72, 'FM', 'OC', 'Микронезия', 'Federated States of Micronesia', 6.92, 158.16, ''),
	(245, 'XK', 'EU', 'Косово', 'Kosovo', 42.58, 20.92, 'Europe/Belgrade'),
	(159, 'NG', 'AF', 'Нигерия', 'Nigeria', 10.00, 8.00, 'Africa/Lagos'),
	(165, 'NU', 'OC', 'Ниуэ', 'Niue', -19.03, -169.87, 'Pacific/Niue'),
	(236, 'WS', 'OC', 'Самоа', 'Samoa', -13.80, -172.13, 'Pacific/Apia'),
	(195, 'SJ', 'EU', 'Свальбард и Ян-Майен', 'Svalbard and Jan Mayen', 78.00, 20.00, 'Arctic/Longyearbyen'),
	(224, 'UM', 'OC', 'Внешние малые острова США', 'United States Minor Outlying Islands', 5.88, -162.06, ''),
	(89, 'GS', 'AN', 'Южная Георгия и Южные Сандвичевы острова', 'South Georgia and the South Sandwich Islands', -56.00, -33.00, 'Atlantic/South_Georgia'),
	(53, 'CX', 'AS', 'Остров Рождества', 'Christmas Island', -10.50, 105.67, 'Indian/Christmas'),
	(144, 'MP', 'OC', 'Северные Марианские острова', 'Northern Mariana Islands', 15.21, 145.76, 'Pacific/Saipan'),
	(108, 'IT', 'EU', 'Италия', 'Italia', 42.83, 12.83, 'Europe/Rome'),
	(209, 'TG', 'AF', 'Того', 'Togo', 8.67, 1.08, 'Africa/Lome'),
	(8, 'AL', 'EU', 'Албания', 'Albania', 41.00, 20.00, 'Europe/Tirane'),
	(24, 'BG', 'EU', 'Болгария', 'Bulgaria', 42.67, 25.25, 'Europe/Sofia'),
	(74, 'FR', 'EU', 'Франция', 'France', 46.00, 2.00, 'Europe/Paris'),
	(116, 'KM', 'AF', 'Коморские острова', 'Comoros', -12.23, 44.45, 'Indian/Comoro'),
	(161, 'NL', 'EU', 'Нидерланды', 'Netherlands', 52.25, 5.75, 'Europe/Amsterdam'),
	(15, 'AT', 'EU', 'Австрия', 'Austria', 47.33, 13.33, 'Europe/Vienna'),
	(149, 'MU', 'AF', 'Маврикий', 'Mauritius', -20.30, 57.58, 'Indian/Mauritius'),
	(183, 'RE', 'AF', 'Реюньон', 'Reunion', -21.10, 55.60, 'Indian/Reunion'),
	(146, 'MR', 'AF', 'Мавритания', 'Mauritania', 20.25, -10.50, 'Africa/Nouakchott'),
	(76, 'GA', 'AF', 'Габон', 'Gabon', -1.00, 11.75, 'Africa/Libreville'),
	(177, 'PR', 'NA', 'Пуэрто-Рико', 'Puerto Rico', 18.25, -66.50, 'America/Puerto_Rico'),
	(45, 'CK', 'OC', 'Острова Кука', 'Cook Islands', -21.25, -159.79, 'Pacific/Rarotonga'),
	(22, 'BE', 'EU', 'Бельгия', 'Belgium', 50.75, 4.50, 'Europe/Brussels'),
	(102, 'IL', 'AS', 'Израиль', 'Israel', 31.50, 34.75, 'Asia/Jerusalem'),
	(56, 'DE', 'EU', 'Германия', 'Germany', 51.50, 10.50, 'Europe/Berlin'),
	(253, 'BQ', 'NA', 'Бонэйр, Синт-Эстатиус и Саба', 'Bonaire, Saint Eustatius and Saba', 12.21, -68.29, 'America/Kralendijk'),
	(237, 'YE', 'AS', 'Йемен', 'Yemen', 15.50, 47.50, 'Asia/Aden'),
	(194, 'SI', 'EU', 'Словения', 'Slovenia', 46.08, 15.00, 'Europe/Ljubljana'),
	(202, 'ST', 'AF', 'Сан-Томе и Принсипи', 'Sao Tome and Principe', 1.00, 7.00, 'Africa/Sao_Tome'),
	(17, 'AW', 'NA', 'Аруба', 'Aruba', 12.50, -69.97, 'America/Aruba'),
	(226, 'UY', 'SA', 'Уругвай', 'Uruguay', -33.00, -56.00, 'America/Montevideo'),
	(210, 'TH', 'AS', 'Таиланд', 'Thailand', 15.50, 101.00, 'Asia/Bangkok'),
	(172, 'PH', 'AS', 'Филиппины', 'Philippines', 13.00, 122.00, 'Asia/Manila'),
	(82, 'GI', 'EU', 'Гибралтар', 'Gibraltar', 36.13, -5.35, 'Europe/Gibraltar'),
	(61, 'DZ', 'AF', 'Алжир', 'Algeria', 28.00, 3.00, 'Africa/Algiers'),
	(41, 'CF', 'AF', 'Центрально-Африканская Республика', 'Central African Republic', 7.00, 21.00, 'Africa/Bangui'),
	(170, 'PF', 'OC', 'Французская Полинезия', 'Polynesie Francaise', -15.00, -140.00, 'Pacific/Tahiti'),
	(51, 'CU', 'NA', 'Куба', 'Cuba', 22.00, -79.50, 'America/Havana'),
	(140, 'ML', 'AF', 'Мали', 'Mali', 18.00, -2.00, 'Africa/Bamako'),
	(83, 'GL', 'NA', 'Гренландия', 'Greenland', 72.00, -40.00, 'America/Godthab'),
	(248, 'GG', 'EU', 'Гернси', 'Guernsey', 49.45, -2.58, 'Europe/Guernsey'),
	(131, 'LU', 'EU', 'Люксембург', 'Luxembourg', 49.75, 6.17, 'Europe/Luxembourg'),
	(200, 'SO', 'AF', 'Сомали', 'Somalia', 6.00, 48.00, 'Africa/Mogadishu'),
	(225, 'US', 'NA', 'США', 'United States', 39.76, -98.50, 'America/New_York'),
	(130, 'LT', 'EU', 'Литва', 'Lithuania', 55.42, 24.00, 'Europe/Vilnius'),
	(135, 'MC', 'EU', 'Монако', 'Monaco', 43.73, 7.42, 'Europe/Monaco'),
	(113, 'KG', 'AS', 'Кыргызстан', 'Kyrgyzstan', 41.50, 75.00, 'Asia/Bishkek'),
	(137, 'MG', 'AF', 'Мадагаскар', 'Madagascar', -20.00, 47.00, 'Indian/Antananarivo'),
	(231, 'VG', 'NA', 'Британские Виргинские острова', 'British Virgin Islands', 18.50, -64.50, 'America/Tortola'),
	(227, 'UZ', 'AS', 'Узбекистан', 'Uzbekistan', 41.67, 63.83, 'Asia/Tashkent'),
	(23, 'BF', 'AF', 'Буркина Фасо', 'Burkina Faso', 12.50, -1.67, 'Africa/Ouagadougou'),
	(68, 'ET', 'AF', 'Эфиопия', 'Ethiopia', 9.00, 39.50, 'Africa/Addis_Ababa'),
	(220, 'TW', 'AS', 'Тайвань', 'Taiwan', 24.00, 121.00, 'Asia/Taipei'),
	(204, 'SY', 'AS', 'Сирия', 'Syria', 35.00, 38.00, 'Asia/Damascus'),
	(201, 'SR', 'SA', 'Суринам', 'Suriname', 4.00, -56.00, 'America/Paramaribo'),
	(193, 'SH', 'AF', 'Остров Святой Елены', 'Ascension, and Tristan da Cunha Saint Helena', -15.95, -5.70, 'Atlantic/St_Helena'),
	(168, 'PA', 'NA', 'Панама', 'Panama', 9.00, -80.00, 'America/Panama'),
	(230, 'VE', 'SA', 'Венесуэла', 'Venezuela', 8.00, -66.00, 'America/Caracas'),
	(55, 'CZ', 'EU', 'Чехия', 'Czech Republic', 49.75, 15.00, 'Europe/Prague'),
	(42, 'CG', 'AF', 'Конго', 'Congo', -1.00, 15.50, 'Africa/Brazzaville'),
	(33, 'BT', 'AS', 'Бутан', 'Bhutan', 27.50, 90.50, 'Asia/Thimphu'),
	(28, 'BM', 'NA', 'Бермуды', 'Bermuda', 32.33, -64.74, 'Atlantic/Bermuda'),
	(234, 'VU', 'OC', 'Вануату', 'Vanuatu', -16.00, 167.00, 'Pacific/Efate'),
	(150, 'MV', 'AS', 'Мальдивские острова', 'Maldives', 3.20, 73.00, 'Indian/Maldives'),
	(121, 'KY', 'NA', 'Каймановы острова', 'Cayman Islands', 19.50, -80.67, 'America/Cayman'),
	(104, 'IO', 'AS', 'Британская территория в Индийском океане', 'British Indian Ocean Territory', -6.00, 72.00, 'Indian/Chagos'),
	(151, 'MW', 'AF', 'Малави', 'Malawi', -13.50, 34.00, 'Africa/Blantyre'),
	(162, 'NO', 'EU', 'Норвегия', 'Norway', 62.00, 10.00, 'Europe/Oslo'),
	(94, 'HK', 'AS', 'Гонконг', 'Hong Kong', 22.25, 114.17, 'Asia/Hong_Kong'),
	(178, 'PS', 'AS', 'Палестина', 'Palestine', 31.92, 35.20, 'Asia/Gaza'),
	(35, 'BW', 'AF', 'Ботсвана', 'Botswana', -22.00, 24.00, 'Africa/Gaborone'),
	(153, 'MY', 'AS', 'Малайзия', 'Malaysia', 2.50, 112.50, 'Asia/Kuala_Lumpur'),
	(103, 'IN', 'AS', 'Индия', 'India', 22.00, 79.00, 'Asia/Kolkata'),
	(62, 'EC', 'SA', 'Эквадор', 'Ecuador', -1.25, -78.25, 'America/Guayaquil'),
	(106, 'IR', 'AS', 'Иран', 'Iran', 32.00, 53.00, 'Asia/Tehran'),
	(191, 'SE', 'EU', 'Швеция', 'Sweden', 62.00, 15.00, 'Europe/Stockholm'),
	(154, 'MZ', 'AF', 'Мозамбик', 'Mozambique', -18.25, 35.00, 'Africa/Maputo'),
	(44, 'CI', 'AF', 'Кот-д’Ивуар', 'Cote d\'Ivoire', 8.00, -5.50, 'Africa/Abidjan'),
	(77, 'GB', 'EU', 'Великобритания', 'United Kingdom', 54.76, -2.70, 'Europe/London'),
	(126, 'LI', 'EU', 'Лихтенштейн', 'Liechtenstein', 47.17, 9.53, 'Europe/Vaduz'),
	(70, 'FJ', 'OC', 'Фиджи', 'Fiji', -18.00, 178.00, 'Pacific/Fiji'),
	(207, 'TD', 'AF', 'Чад', 'Chad', 15.00, 19.00, 'Africa/Ndjamena'),
	(187, 'SA', 'AS', 'Саудовская Аравия', 'Saudi Arabia', 25.00, 45.00, 'Asia/Riyadh'),
	(186, 'RW', 'AF', 'Руанда', 'Rwanda', -2.00, 30.00, 'Africa/Kigali'),
	(32, 'BS', 'NA', 'Багамские острова', 'Bahamas', 25.04, -77.37, 'America/Nassau'),
	(216, 'TL', 'OC', 'Восточный Тимор', 'East Timor', -8.83, 125.75, 'Asia/Dili'),
	(118, 'KP', 'AS', 'Северная Корея', 'North Korea', 40.00, 127.00, 'Asia/Pyongyang'),
	(250, 'JE', 'EU', 'Джерси', 'Jersey', 49.22, -2.12, 'Europe/Jersey'),
	(189, 'SC', 'AF', 'Сейшеллы', 'Seychelles', -4.58, 55.67, 'Indian/Mahe'),
	(66, 'ER', 'AF', 'Эритрея', 'Eritrea', 15.00, 39.00, 'Africa/Asmara'),
	(69, 'FI', 'EU', 'Финляндия', 'Finland', 64.00, 26.00, 'Europe/Helsinki'),
	(160, 'NI', 'NA', 'Никарагуа', 'Nicaragua', 13.00, -85.00, 'America/Managua'),
	(93, 'GY', 'SA', 'Гайана', 'Guyana', 5.00, -59.00, 'America/Guyana'),
	(117, 'KN', 'NA', 'Сент-Китс и Невис', 'Saint Kitts and Nevis', 17.33, -62.75, 'America/St_Kitts'),
	(101, 'IE', 'EU', 'Ирландия', 'Ireland', 53.00, -8.00, 'Europe/Dublin'),
	(52, 'CV', 'AF', 'Кабо-Верде', 'Cabo Verde', 16.00, -24.00, 'Atlantic/Cape_Verde'),
	(208, 'TF', 'AN', 'Французские Южные и Антарктические территории', 'Territory of the French Southern and Antarctic Lands', -43.00, 67.00, 'Indian/Kerguelen'),
	(6, 'AG', 'NA', 'Антигуа и Барбуда', 'Antigua and Barbuda', 17.05, -61.80, 'America/Antigua'),
	(124, 'LB', 'AS', 'Ливан', 'Lebanon', 33.83, 35.83, 'Asia/Beirut'),
	(18, 'AZ', 'AS', 'Азербайджан', 'Azerbaijan', 40.50, 47.50, 'Asia/Baku'),
	(148, 'MT', 'EU', 'Мальта', 'Malta', 35.92, 14.43, 'Europe/Malta'),
	(136, 'MD', 'EU', 'Молдова', 'Moldova', 47.25, 28.58, 'Europe/Chisinau'),
	(156, 'NC', 'OC', 'Новая Каледония', 'Nouvelle-Caledonie', -21.50, 165.50, 'Pacific/Noumea'),
	(85, 'GN', 'AF', 'Гвинея', 'Guinea', 10.83, -10.67, 'Africa/Conakry'),
	(197, 'SL', 'AF', 'Сьерра-Леоне', 'Sierra Leone', 8.50, -11.50, 'Africa/Freetown'),
	(181, 'PY', 'SA', 'Парагвай', 'Paraguay', -23.33, -58.00, 'America/Asuncion'),
	(192, 'SG', 'AS', 'Сингапур', 'Singapore', 1.37, 103.80, 'Asia/Singapore'),
	(128, 'LR', 'AF', 'Либерия', 'Liberia', 6.50, -9.50, 'Africa/Monrovia'),
	(164, 'NR', 'OC', 'Науру', 'Nauru', -0.52, 166.93, 'Pacific/Nauru'),
	(163, 'NP', 'AS', 'Непал', 'Nepal', 28.00, 84.00, 'Asia/Kathmandu'),
	(49, 'CO', 'SA', 'Колумбия', 'Colombia', 4.00, -73.25, 'America/Bogota'),
	(16, 'AU', 'OC', 'Австралия', 'Australia', -25.00, 135.00, 'Australia/Sydney'),
	(54, 'CY', 'EU', 'Кипр', 'Cyprus', 35.00, 33.00, 'Asia/Nicosia'),
	(87, 'GQ', 'AF', 'Экваториальная Гвинея', 'Equatorial Guinea', 1.70, 10.50, 'Africa/Malabo'),
	(218, 'TT', 'NA', 'Тринидад и Тобаго', 'Trinidad and Tobago', 11.00, -61.00, 'America/Port_of_Spain'),
	(179, 'PT', 'EU', 'Португалия', 'Portugal', 39.69, -8.13, 'Europe/Lisbon'),
	(96, 'HN', 'NA', 'Гондурас', 'Honduras', 15.00, -86.50, 'America/Tegucigalpa'),
	(190, 'SD', 'AF', 'Судан', 'Sudan', 16.00, 30.00, 'Africa/Khartoum'),
	(132, 'LV', 'EU', 'Латвия', 'Latvia', 57.00, 25.00, 'Europe/Riga'),
	(13, 'AR', 'SA', 'Аргентина', 'Argentina', -34.00, -64.00, 'America/Argentina/Buenos_Aires'),
	(47, 'CM', 'AF', 'Камерун', 'Cameroon', 6.00, 12.50, 'Africa/Douala'),
	(232, 'VI', 'NA', 'Виргинские Острова США', 'Virgin Islands of the United States', 18.35, -64.98, 'America/St_Thomas'),
	(219, 'TV', 'OC', 'Тувалу', 'Tuvalu', -8.52, 179.14, 'Pacific/Funafuti'),
	(39, 'CC', 'AS', 'Кокосовые острова', 'Cocos (Keeling) Islands', -12.16, 96.87, 'Indian/Cocos'),
	(212, 'TK', 'OC', 'Токелау', 'Tokelau', -9.17, -171.83, 'Pacific/Fakaofo'),
	(249, 'IM', 'EU', 'Остров Мэн', 'Isle of Man', 54.25, -4.50, 'Europe/Isle_of_Man'),
	(86, 'GP', 'NA', 'Гваделупа', 'Guadeloupe', 16.25, -61.58, 'America/Guadeloupe'),
	(58, 'DK', 'EU', 'Дания', 'Denmark', 56.00, 10.00, 'Europe/Copenhagen'),
	(251, 'BL', 'NA', 'Сен-Бартелеми', 'Saint-Barthelemy', 17.90, -62.83, 'America/St_Barthelemy'),
	(213, 'TM', 'AS', 'Туркменистан', 'Turkmenistan', 39.75, 59.67, 'Asia/Ashgabat'),
	(215, 'TO', 'OC', 'Тонга', 'Tonga', -20.00, -175.00, 'Pacific/Tongatapu'),
	(242, 'ME', 'EU', 'Черногория', 'Montenegro', 42.75, 19.25, 'Europe/Podgorica'),
	(3, 'AD', 'EU', 'Андорра', 'Andorra', 42.55, 1.58, 'Europe/Andorra'),
	(9, 'AM', 'AS', 'Армения', 'Armenia', 40.25, 45.00, 'Asia/Yerevan'),
	(252, 'MF', 'NA', 'Сен-Мартен', 'Saint-Martin', 18.07, -63.07, 'America/Marigot'),
	(79, 'GE', 'AS', 'Грузия', 'Georgia', 42.00, 43.50, 'Asia/Tbilisi'),
	(180, 'PW', 'OC', 'Палау', 'Palau', 7.50, 134.62, 'Pacific/Palau'),
	(247, 'AX', 'EU', 'Аландские острова', 'Aland Islands', 60.25, 20.00, 'Europe/Mariehamn'),
	(48, 'CN', 'AS', 'Китай', 'China', 35.00, 105.00, 'Asia/Shanghai'),
	(185, 'RU', 'EU', 'Россия', 'Russia', 60.00, 100.00, 'Europe/Moscow'),
	(19, 'BA', 'EU', 'Босния и Герцеговина', 'Bosnia and Herzegovina', 44.25, 17.83, 'Europe/Sarajevo'),
	(167, 'OM', 'AS', 'Оман', 'Oman', 21.00, 57.00, 'Asia/Muscat'),
	(75, 'SX', 'NA', 'Синт-Мартен', 'Sint Maarten', 18.04, -63.07, 'America/Lower_Princes'),
	(84, 'GM', 'AF', 'Гамбия', 'Gambia', 13.50, -15.50, 'Africa/Banjul'),
	(203, 'SV', 'NA', 'Сальвадор', 'El Salvador', 13.83, -88.92, 'America/El_Salvador'),
	(26, 'BI', 'AF', 'Бурунди', 'Burundi', -3.50, 30.00, 'Africa/Bujumbura'),
	(240, 'ZA', 'AF', 'ЮАР', 'South Africa', -29.00, 24.00, 'Africa/Johannesburg'),
	(143, 'MO', 'AS', 'Макао', 'Macau', 22.16, 113.56, 'Asia/Macau'),
	(38, 'CA', 'NA', 'Канада', 'Canada', 60.11, -113.64, 'America/Toronto'),
	(184, 'RO', 'EU', 'Румыния', 'Romania', 46.00, 25.00, 'Europe/Bucharest'),
	(214, 'TN', 'AF', 'Тунис', 'Tunisia', 34.00, 9.00, 'Africa/Tunis'),
	(120, 'KW', 'AS', 'Кувейт', 'Kuwait', 29.50, 47.75, 'Asia/Kuwait'),
	(97, 'HR', 'EU', 'Хорватия', 'Croatia', 45.17, 15.50, 'Europe/Zagreb'),
	(175, 'PM', 'NA', 'Сен-Пьер и Микелон', 'Saint-Pierre et Miquelon', 46.83, -56.33, 'America/Miquelon'),
	(157, 'NE', 'AF', 'Нигер', 'Niger', 18.00, 9.00, 'Africa/Niamey'),
	(134, 'MA', 'AF', 'Марокко', 'Morocco', 32.00, -6.00, 'Africa/Casablanca'),
	(145, 'MQ', 'NA', 'Мартиника', 'Martinique', 14.67, -61.00, 'America/Martinique'),
	(141, 'MM', 'AS', 'Мьянма', 'Burma', 21.00, 96.00, 'Asia/Rangoon'),
	(11, 'AO', 'AF', 'Ангола', 'Angola', -12.50, 18.50, 'Africa/Luanda'),
	(105, 'IQ', 'AS', 'Ирак', 'Iraq', 33.00, 44.00, 'Asia/Baghdad'),
	(10, 'CW', 'NA', 'Кюрасао', 'Curacao', 12.17, -68.97, 'America/Curacao'),
	(198, 'SM', 'EU', 'Сан-Марино', 'San Marino', 43.94, 12.45, 'Europe/San_Marino'),
	(7, 'AI', 'NA', 'Ангилья', 'Anguilla', 18.22, -63.05, 'America/Anguilla'),
	(182, 'QA', 'AS', 'Катар', 'Qatar', 25.50, 51.25, 'Asia/Qatar'),
	(12, 'AQ', 'AN', 'Антарктида', 'Antarctica', -82.68, 8.79, ''),
	(142, 'MN', 'AS', 'Монголия', 'Mongolia', 46.00, 105.00, 'Asia/Ulaanbaatar'),
	(67, 'ES', 'EU', 'Испания', 'Spain', 40.00, -4.00, 'Europe/Madrid'),
	(4, 'AE', 'AS', 'ОАЭ', 'United Arab Emirates', 23.75, 54.50, 'Asia/Dubai'),
	(20, 'BB', 'NA', 'Барбадос', 'Barbados', 13.17, -59.53, 'America/Barbados'),
	(98, 'HT', 'NA', 'Гаити', 'Haiti', 19.00, -72.42, 'America/Port-au-Prince'),
	(138, 'MH', 'OC', 'Маршалловы острова', 'Marshall Islands', 7.11, 171.24, ''),
	(129, 'LS', 'AF', 'Лесото', 'Lesotho', -29.50, 28.25, 'Africa/Maseru'),
	(100, 'ID', 'AS', 'Индонезия', 'Indonesia', -5.00, 120.00, 'Asia/Jakarta'),
	(14, 'AS', 'OC', 'Американское Самоа', 'American Samoa', -14.23, -169.48, 'Pacific/Pago_Pago'),
	(223, 'UG', 'AF', 'Уганда', 'Uganda', 1.25, 32.50, 'Africa/Kampala'),
	(125, 'LC', 'NA', 'Святая Люсия', 'Saint Lucia', 13.88, -60.97, 'America/St_Lucia'),
	(115, 'KI', 'OC', 'Кирибати', 'Kiribati', 1.42, 172.98, 'Pacific/Tarawa'),
	(205, 'SZ', 'AF', 'Свазиленд', 'Swaziland', -26.50, 31.50, 'Africa/Mbabane'),
	(241, 'ZM', 'AF', 'Замбия', 'Zambia', -14.33, 28.50, 'Africa/Lusaka'),
	(78, 'GD', 'NA', 'Гренада', 'Grenada', 12.12, -61.67, 'America/Grenada'),
	(147, 'MS', 'NA', 'Монтсеррат', 'Montserrat', 16.75, -62.20, 'America/Montserrat'),
	(171, 'PG', 'OC', 'Папуа Новая Гвинея', 'Papua New Guinea', -6.00, 147.00, 'Pacific/Port_Moresby'),
	(99, 'HU', 'EU', 'Венгрия', 'Hungary', 47.00, 20.00, 'Europe/Budapest'),
	(25, 'BH', 'AS', 'Бахрейн', 'Bahrain', 26.03, 50.55, 'Asia/Bahrain'),
	(46, 'CL', 'SA', 'Чили', 'Chile', -30.00, -71.00, 'America/Santiago'),
	(80, 'GF', 'SA', 'Французская Гвинея', 'Guyane', 4.00, -53.00, 'America/Cayenne'),
	(110, 'JO', 'AS', 'Иордания', 'Jordan', 31.00, 36.00, 'Asia/Amman'),
	(235, 'WF', 'OC', 'Уоллис и Футуна', 'Wallis and Futuna', -13.30, -176.20, 'Pacific/Wallis'),
	(229, 'VC', 'NA', 'Сент-Винсент и Гренадины', 'Saint Vincent and the Grenadines', 13.08, -61.20, 'America/St_Vincent'),
	(176, 'PN', 'OC', 'Питкэрн', 'Pitcairn Islands', -25.07, -130.10, 'Pacific/Pitcairn'),
	(254, 'SS', 'AF', 'Южный Судан', 'South Sudan', 7.50, 30.00, 'Africa/Juba'),
	(90, 'GT', 'NA', 'Гватемала', 'Guatemala', 15.50, -90.25, 'America/Guatemala'),
	(169, 'PE', 'SA', 'Перу', 'Peru', -10.00, -75.25, 'America/Lima'),
	(238, 'YT', 'AF', 'Майотта', 'Mayotte', -12.83, 45.17, 'Indian/Mayotte'),
	(211, 'TJ', 'AS', 'Таджикистан', 'Tajikistan', 39.00, 71.00, 'Asia/Dushanbe'),
	(21, 'BD', 'AS', 'Бангладеш', 'Bangladesh', 24.00, 90.00, 'Asia/Dhaka'),
	(174, 'PL', 'EU', 'Польша', 'Poland', 52.00, 20.00, 'Europe/Warsaw'),
	(73, 'FO', 'EU', 'Фарерские острова', 'Faroe Islands', 62.00, -7.00, 'Atlantic/Faroe'),
	(71, 'FK', 'SA', 'Фолклендские острова', 'Falkland Islands', -51.75, -59.17, 'Atlantic/Stanley'),
	(112, 'KE', 'AF', 'Кения', 'Kenya', 1.00, 38.00, 'Africa/Nairobi'),
	(139, 'MK', 'EU', 'Македония', 'Macedonia', 41.67, 21.75, 'Europe/Skopje'),
	(91, 'GU', 'OC', 'Гуам', 'Guam', 13.48, 144.82, 'Pacific/Guam'),
	(64, 'EG', 'AF', 'Египет', 'Egypt', 27.00, 30.00, 'Africa/Cairo'),
	(27, 'BJ', 'AF', 'Бенин', 'Benin', 9.50, 2.25, 'Africa/Porto-Novo'),
	(152, 'MX', 'NA', 'Мексика', 'Mexico', 23.00, -102.00, 'America/Mexico_City'),
	(173, 'PK', 'AS', 'Пакистан', 'Pakistan', 30.00, 70.00, 'Asia/Karachi'),
	(122, 'KZ', 'AS', 'Казахстан', 'Kazakhstan', 48.00, 68.00, 'Asia/Almaty'),
	(239, 'RS', 'EU', 'Сербия', 'Serbia', 44.82, 20.46, 'Europe/Belgrade'),
	(222, 'UA', 'EU', 'Украина', 'Ukraine', 49.00, 32.00, 'Europe/Kiev'),
	(114, 'KH', 'AS', 'Камбоджа', 'Cambodia', 13.00, 105.00, 'Asia/Phnom_Penh'),
	(88, 'GR', 'EU', 'Греция', 'Greece', 39.00, 22.00, 'Europe/Athens'),
	(37, 'BZ', 'NA', 'Белиз', 'Belize', 17.25, -88.75, 'America/Belize'),
	(5, 'AF', 'AS', 'Афганистан', 'Afghanistan', 33.00, 66.00, 'Asia/Kabul'),
	(155, 'NA', 'AF', 'Намибия', 'Namibia', -22.00, 17.00, 'Africa/Windhoek'),
	(228, 'VA', 'EU', 'Ватикан', 'Vatican', 41.90, 12.45, 'Europe/Vatican');
/*!40000 ALTER TABLE `sxgeo_countries` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
